@media screen and (min-width: 991.5px) {
  .contact-us h1{
    font-size: 100px;
    line-height: 1;
  }
}
@media screen and (max-width: 1399px) {  
  .p-xlg{font-size:26px}
  header .navbar-nav a{font-size: 16px !important;}
  header .navbar-nav button{font-size: 15px;}
  .p-lg {
    font-size: 20px;
  }
  h1{font-size: 68px;}
  h5{font-size: 30px;}
  h4 {
    font-size: 44px;
  }
  h3 {
    font-size: 50px;
  }
  .health-care-img::before{
    width: 75%;
    height: 75%;
    left: 50px;
    top: 60px;
  }
  .tranquil-img::before{
    content: '';
    background: url('../images/tranquil-bg.png') no-repeat;
    width: 75%;
    height: 75%;
    position: absolute;
    left: -100px;
    bottom: 0;
    background-size: contain;
  }
}
@media screen and (max-width: 1199px) {
  .site-logo {
    width: 160px;
  }
  h1, h2{font-size: 65px;}
  h4 {
    font-size: 37px;
  }
  h5{font-size: 24px;}
  h6{font-size: 20px;}
  .p-xlg{font-size: 24px;}
  h3{font-size: 41px;}
  .our-services, .our-portfolio {
    padding: 70px 0;
  }
  .site-video{
    padding-top: 70px;
  }
  .site-card {
    padding: 50px;
  }
}

@media screen and (max-width: 991.5px) {
  .navbar-collapse{
    position: absolute;
    width: 100%;
    top: 75px;
    z-index: 5;
  }
  .navbar-collapse .navbar-nav a{
      padding:3px;
  }
  .navbar-collapse .navbar-nav:first-child{
      padding-bottom: 0;
  }
  header .navbar-nav a {
    color: black;
  }
  .navbar-nav{padding:10px 20px;position:relative;background:#fff;/* box-shadow:0 3px 10px rgb(0 0 0 / 16%); */z-index:5}
  h1, h2{font-size: 60px;}
  h4{font-size: 35px;}
  h5{font-size: 21px;}
  .p-xlg{font-size: 22px;}
  br{display: none;}
  .navbar-collapse{
    position: absolute;
    width: 100%;
    top: 75px;
    z-index: 2;
  }
  .about-testimonials{
    padding: 50px 0;
  }
  h3{font-size: 50px;}
  .p-lg{font-size: 20px;}
  .services-carousel .owl-nav{
    position: static;
    margin-top: 25px;
  }
  .case-study-carousel .owl-nav{
    position: static;
    transform: none;
  }
  .arrow-carousels-wrapper{
    max-width: 400px;
    margin: 0 auto;
  }
  .our-services, .our-portfolio {
    padding: 50px 0;
  }
  .site-video{
    padding-top: 50px;
  }
  li.splide__slide {
    width: calc(60%) !important;
  }
  .splide__arrows{
    bottom: -32px;
    right: 10px;
  }
  .progress-bar-wrapper{
    width: calc(100% - 100px);
  }
  .yearly-timeline{
    display: flex;
    flex-wrap: wrap;
  }
  .title-card-top, .title-card-bottom, .year-card{
    min-height: 0;
    padding: 10px;
    animation-name: none !important;
    opacity: 1 !important;
    width: auto !important;
    transform: none !important;
    max-width: 250px;
  }
  .timeline-progress-1, .timeline-progress-2, .timeline-progress-3, .timeline-progress-4, .timeline-progress-5, .timeline-progress-6 {
    max-width: 250px;
    animation: none !important;
    opacity: 1 !important;
    width: 100% !important;
    transform: none !important;
  } 
  .health-care-img {
    padding: 15px 0;
    position: relative;
  }
  .health-care-img::before{display: none;}
}

@media screen and (max-width: 767px) {
  h1, h2{font-size: 45px;}
  h3{font-size: 36px;}
  h4{font-size: 30px;}
  h5{font-size: 20px;}
  h6{font-size: 18px;}
  .p-xlg{font-size: 20px;}
  .p-lg{font-size: 18px;}
  .ctn-preloader .animation-preloader .txt-loading{font:bold 3em "Circular Std Book";}
  .benefits{
    padding: 50px 0;
  }
}

@media screen and (max-width: 575px) {
  body{font-size: 14px;}
  .ctn-preloader .animation-preloader .txt-loading{font:bold 2.2em "Circular Std Book";}
  h1, h2{font-size: 30px;}
  h3{font-size: 28px;}
  h4{font-size: 25px;}
  h5{font-size: 18px;}
  h6{font-size: 17px;}
  p{font-size: 14px;}
  .p-xlg{font-size: 18px;}
  .p-lg{font-size: 16px;}
  .our-services, .our-portfolio {
    padding: 35px 0;
  }
  .site-video{
    padding-top: 35px;
  }
  li.splide__slide {
    width: calc(100%) !important;
    margin-left: 0;
    margin-right: 0;
  }
  .footer-inner ul a{
    font-size: 15px;
  }
  .service-img-sm, .service-img-bg{
    width: 100%;
    max-height: unset;
    aspect-ratio: auto;
  }
  .site-card {
    padding: 35px 20px;
  }
  .about-testimonials{
    padding: 40px 0;
  }
}